Ontwikkelaars moeten iPhone XS Max verplicht ondersteunen

Auteur: , Geen reacties
FaceID

Ze krijgen nog heel even de tijd, maar vanaf maart 2019 moeten ontwikkelaars de iPhone XS Max en iPad Pro 3 ondersteunen.

Apple is wat 2018 betreft wel klaar met het lanceren van nieuwe producten. De iPad Pro 3 en de iPhone XS Max hebben andere schermafmetingen dan voorgaande generaties en dat brengt de nodige uitdagingen met zich mee, want niet alle apps gaan daar even goed mee om.

Per maart 2019 moeten ontwikkelaars verplicht ondersteuning bieden voor iOS 12.1, de nieuwste versie van het besturingssysteem die vandaag werd uitgerold. Daarbij komt dat er ook een specifieke versie voor de schermresoluties van de iPhone XS Max en iPad Pro 3 gemaakt moet worden, want anders weert Apple jouw app gewoon uit de App Store.

Opvallend genoeg verplicht Apple nog niet om een versie te maken voor de 11-inch iPad Pro, die met een resolutie van 2.388 bij 1.668 pixels ook helemaal nieuw is. Het is op dit moment nog onduidelijk hoe apps die zijn ontwikkeld voor oudere iPads op dit model werken.



Er zijn (nog) geen reacties op dit artikel.

Geef een reactie:

Je moet ingelogd zijn om reacties te posten, registreren kan HIER (ook via Facebook).